#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18.3
visibility:           public
id:                   hoogle-5.0.18.3-4Fjlis80ZxHH8lE4iyXyJv
key:                  hoogle-5.0.18.3-4Fjlis80ZxHH8lE4iyXyJv
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2021
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  54ce8672e728b5a0902186fd839b46ee
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.3-4Fjlis80ZxHH8lE4iyXyJv
include-dirs:         /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3/include
includes:             include.h
depends:
    QuickCheck-2.14.3-Bq1rDgbuboJCaEuAXL5yHn
    aeson-2.1.2.1-2OMbY7JPF0J3MoL9ojqeUU base-4.15.1.0 binary-0.8.8.0
    blaze-html-0.9.1.2-X0iKZJ7g2QLSOhGWZr3Yi
    blaze-markup-0.8.3.0-D29pHtjdvg59tIVQuDT0q0 bytestring-0.10.12.1
    cmdargs-0.10.22-LMGehiIpWZC4X4EZqKH5Yu
    conduit-1.3.5-BMh3iHHTI0gHt0Dylehz6l
    conduit-extra-1.3.6-Ld5uu9rG7X59IRg7xK26Xx containers-0.6.4.1
    crypton-connection-0.3.1-JeP0N9oUTpP6kVoD6dqv6z deepseq-1.4.5.0
    directory-1.3.6.2 extra-1.7.14-JlrBndthxFI3XHXpBzjsFJ
    filepath-1.4.2.1 foundation-0.0.30-A8DRuLoJwtSFasOhS1balK
    hashable-1.4.3.0-FviSDMTOEDP4a4xPfq9DNL
    haskell-src-exts-1.23.1-Episev9VjyaJJJ10wRZHRi
    http-conduit-2.3.8.3-DzcnMTh7cAWDtN7RuhESdo
    http-types-0.12.3-Fp2Y1OXtXahDpQmyH0jFOQ
    js-flot-0.8.3-59BX6eNV5k1AHgrvzz49bI
    js-jquery-3.3.1-4vTh3qTJ8epIRVaJE8vL8n
    mmap-0.5.9-2PmpclPM54rLuoCJMVeXaO
    old-locale-1.0.0.7-B94o3sNLYrV8oE3WO2rqHh
    process-extras-0.7.4-KQYVStVRcxX5SJ6U1QftDK
    resourcet-1.2.6-AxGnFNcJUU7HubtKqXQpkz
    storable-tuple-0.1-8sEUqkLAvwNIbILJxRiL5g
    tar-0.5.1.1-A5YtQwZnMI7CS3T5kOReNk template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    uniplate-1.6.13-KxQ5yPSABvf4zQHojVS8yX
    utf8-string-1.0.2-9jFXZk0EqfsBxvU8fTDgk3
    vector-0.13.1.0-7cFmSXPxOYHBXGvXz6nsRQ
    wai-3.2.3-Hei7qZiMsvsHhepCXgoxi0
    wai-logger-2.4.0-LVusU5MpTGy1UZ7JiwQ982
    warp-3.3.30-CGc19NoC9y5K3nIx8nGGD
    warp-tls-3.4.3-2cOz9myhvJm7qCtI2lJoad
    zlib-0.6.3.0-HRnvhmA6g6HC1r2WpQjiYz

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

